<?php
/**
 * Demo Import.
 *
 * This is the template that includes all the other files for core featured of Theme Palace
 *
 * @package Theme Palace
 * @subpackage Regular News 
 * @since Regular News  1.0.0
 */

function restro_cafe_ctdi_plugin_page_setup( $default_settings ) {
    $default_settings['menu_title']  = esc_html__( 'Moral Theme Demo Import' , 'restro-cafe' );

    return $default_settings;
}
add_filter( 'cp-ctdi/plugin_page_setup', 'restro_cafe_ctdi_plugin_page_setup' );


function restro_cafe_ctdi_plugin_intro_text( $default_text ) {
    $default_text .= sprintf( '<p class="about-description">%1$s <a href="%2$s">%3$s</a></p>', esc_html__( 'Demo content files for restro_cafe  Theme.', 'restro-cafe' ),
    esc_url( 'https://themepalace.com/instructions/themes/restro-cafe' ), esc_html__( 'Click here for Demo File download', 'restro-cafe' ) );
    return $default_text;
}
add_filter( 'cp-ctdi/plugin_intro_text', 'restro_cafe_ctdi_plugin_intro_text' );